$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3100000.0
    - - 200000.0
      - -3100000.0
    - - 200000.0
      - -3200000.0
    - - 300000.0
      - -3200000.0
    - - 300000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 098c073b-8d29-48d2-8561-2148f383d42b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 67f7d421-9c8e-4939-b607-389223ccb38e
  - c7091a92-a1d1-4f70-a03d-f314af4a869e
  - e644db06-3e80-4d8d-90a7-56a0c0ed4037
  - f7f0ec5e-a6e0-4226-9a25-726b718ea209
  - 2c5edbbb-4027-415c-9c6a-2c75c5e9ab10
  - 74ebee25-44a7-4104-a84d-9197720e93e5
  - 164f0409-4425-4fd7-bbb4-20989e34208a
  - b32065bb-ca63-46b2-b35f-a667b1c79033
  - 08ee4eb1-7037-4835-b304-162f9a840d6c
  - 8015740c-a12e-4ad3-b5bb-c819d4a16947
  - 55eca981-7727-4f39-b192-66ba44730f43
  - d1f2c6fc-50e6-43e4-b3d8-ba5d2b94bd99
  - aa46908a-a696-47a5-8bba-72d4de194659
  - f2f02cc0-0c4a-4637-a64b-d38ba492d25d
  - 7dd1aa00-403f-48fb-946b-e4aa9a7ff41e
  - 94bad56a-0250-4fcd-91c5-ecf42600cbf2
  - 3a3086e2-a70e-4da5-8061-66d8f5a73922
  - 5344cf9d-c6d3-4abf-b346-ce076d1b1812
  - 72fc2951-5a73-463a-8d0b-d4308377660f
  - 4fd8eb54-f3d0-4d82-8993-95fceaa375bf
  - 79116b11-b54f-4efc-860b-491012f96e91
  - a6d23245-2680-42f8-a732-34bf3bfda87e
  - dc4bb520-0ab4-4f7c-a24f-3d24f1a5b565
  - 7625698f-52c6-45ca-9723-dfe40ca39aa5
  - 4d68e900-111c-4307-b1f0-3db9de0e8e26
  - 4962f356-df1a-412e-a839-381869539354
  - b59707c5-e8f2-457b-993d-e02faf1a33bf
  - 93464705-ab0f-46ba-ab76-7c84c7e5692e
  - b67a8640-ae89-4002-9680-6ea102812ca3
  - 8cb6d45d-3d4a-4e52-85d3-84cb4b159304
  - d48572a2-acad-483a-8eec-397a2aba896b
  - 490cac4a-c325-4887-8bf4-ede7c38e74df
  - 35f7a00f-7cee-4802-9a11-029acce7eed3
  - 29ca9977-3b4b-4769-ba23-35f97720ec8b
  - 71c69aa4-09b9-46a1-893f-ecfa89bc001e
  - 8ce50829-fdc2-4a68-a1d6-5ee95a206dab
  - d48de6bb-29df-4697-a2e3-f1d22530d1c7
  - 1fdd1478-5f71-40df-9709-5539dec2be5c
  - 7f350059-b877-4dbb-842e-803bc26995b6
  - a0eee514-7ae5-4e99-b8e2-16c1a049b7d1
  - 8d821248-d4ca-4331-8f21-13331dcc6723
  - fef77abf-5bf6-4d23-b6bf-997d0ac3f343
  ls5_nbart_geomedian_annual:
  - ba0ef7cb-fa97-4e8b-b08e-1717afcd384b
  ls5_nbart_tmad_annual:
  - b4856443-8efd-4e33-a67c-2328516538b8
  wofs_albers:
  - ac174762-a573-4599-8094-2a357c20b38a
  - f3eaac73-63b6-4fa0-9c0e-5ac1594eceb3
  - db40fa70-6359-4364-ae7a-8a88b33239db
  - e5f7a080-da31-43c5-8bc5-0fa2c4fbb157
  - 24f48bb7-c0b4-4c17-a75e-2b06bce77f72
  - c74b3a6b-d5f9-4dce-ad09-d35cd5efd474
  - c0e6645d-c7ec-4103-bf5e-4d53be490b32
  - 1b0106a4-de24-42e9-a00d-3114b9b751d8
  - 00aca73f-56ab-465a-b22c-d7dbb111a98a
  - 464cb1d7-2cd9-4f48-8f8f-4668dda5bd3a
  - 329dbb99-455c-4098-9687-6e73e780f181
  - fda418bb-055e-4cf6-b661-13f333f9707f
  - 82a17535-5f9d-4e29-8c3a-d6c6ce324795
  - 625f4290-65ad-4654-8976-3704ed321e41
  - 323a8752-92ed-4b21-a225-a80b74ed940b
  - 3c4d6489-52bc-45c5-91df-604461b3c13e
  - dbb6ca8e-2de6-4b82-ba63-777b1af3f99a
  - cfd541a6-bebb-4248-8645-4f6093a2f4c3
  - 04ff798a-f493-4e8f-93c8-454bc9fdeb78
  - dfa38a6c-b9e2-465a-98ed-99231a144766
  - a141ae01-f10e-470e-a6ff-fe3b525c49af
  - 2141b4b4-4d76-40c8-8fd7-ce90f5506bb0
  - a0ef272f-16f8-4f21-b9e2-ba00d311cd54
  - 6c345009-f808-4167-85e2-a24dafdd110e
  - dba9d711-ebab-42f2-9f84-20998906c1f5
  - fa54d9cd-38ce-4b92-99a9-206c3416ff64
  - d568c2f4-8fc5-42e7-985e-649203a7157f
  - 4c425ce9-85df-4338-9615-dcec3c8db532
  - e3cbb5ac-39f6-488a-9043-994ea8b5ca3f
  - ac7ba7a3-6359-4237-891c-3f67cc81c21a
  - 23405a54-de7f-48dd-8521-577cdc1370ec
  - 3a84c393-1f5a-43b0-93c2-52954723eee9
  - a2574ac2-77fa-4983-adff-97f615cfa09f
  - ea97b02f-5212-451e-bd5e-4bbe4f68630e
  - 771e100c-3f23-4215-a397-1b64d3528609
  - 67beb36e-3048-4681-94a0-72cc675534cf
  - c72238fc-7e59-4486-b2ba-f6b0b7172434
  - 80d80b5f-c289-42da-819c-b2d19adc3f40
  - 52012922-6660-4a58-94b5-4c8ca792acb0
  - ee573820-86ab-4dee-a79c-c6cf6db6b7d9
  - 3bb24e85-04fb-4703-aa90-3df1637857a5
  - 81836daf-1e47-4d12-9797-1ccc7a83b012
  wofs_annual_summary:
  - aec3d7e4-8dc6-4b73-93c8-5cac9c1373e7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-32_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:08:12.872575Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
